Subject: Resignation Letter
From: Ankur Saxena <[email-masked]>
To: Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Cc: "Pritish Nandi[LSM]" <[email-masked]>, Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>, vaishali <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Mon, 24 Jul 2017 15:18:28 +0530 (IST)

Hi Saurbah sir and Deeksha ma'am, 
Livesalesman (Cherry eCommerce) 
A-72, Sector 2, Noida 201301 

I’m writing today to give my resignation and let you know that my last day with LiveSalesMan (Cherry eCommerce) will be August 23, 2017. 

I’ve enjoyed my time here at the company immensely, and will miss working with the team. I’m so grateful to have had the chance to work with you all, and I know the skills I’ve learned over the past 1 year will serve me well in my new adventure. 

Thanks again for everything. 

Best regards, 
Ankur Saxena 
Team Leader - Operations 
Livesalesman 
Mobile 9868926835